php-react-socket

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1446
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

php-phpspec-prophecy
1.10.1-1.fc32
1.10.2-1.fc32
2
libgcc
10.0.1-0.4.fc32
10.0.1-0.6.fc32
3
ca-certificates
2019.2.32-3.fc31
2020.2.40-3.fc32
3
pcre2
10.34-4.fc32
10.34-5.fc32
3
filesystem
3.13-1.fc32
3.14-1.fc32
4
p11-kit
0.23.18.1-1.fc32
0.23.20-1.fc32
4
glib2
2.63.3-1.fc32
2.63.4-3.fc32
4
p11-kit-trust
0.23.18.1-1.fc32
0.23.20-1.fc32
4
libsecret
0.20.0-1.fc32
0.20.1-1.fc32
4
audit-libs
3.0-0.16.20191104...
3.0-0.18.20191104...
B
binutils-gold
2.33.1-11.fc32
2.33.1-12.fc32
B
elfutils
0.178-7.fc32
0.178-8.fc32
B
libsemanage
3.0-1.fc32
3.0-2.fc32
B
libgomp
10.0.1-0.4.fc32
10.0.1-0.6.fc32
B
elfutils-default-yama-scope
0.178-7.fc32
0.178-8.fc32
B
redhat-rpm-config
148-1.fc32
149-1.fc32
B
libstdc++
10.0.1-0.4.fc32
10.0.1-0.6.fc32
B
binutils
2.33.1-11.fc32
2.33.1-12.fc32
B
info
6.7-3.fc32
6.7-4.fc32
B
perl-Error
1:0.17028-1.fc32
1:0.17029-1.fc32
B
elfutils-libelf
0.178-7.fc32
0.178-8.fc32
B
elfutils-libs
0.178-7.fc32
0.178-8.fc32
B
perl-Time-Local
2:1.280-439.fc31
2:1.300-1.fc32
B
fpc-srpm-macros
1.2-2.fc31
1.3-1.fc32
B

Most recent builds

complete
2020-01-22 08:18:54
php-common
7.4.2~RC1-1.fc32
7.4.2-1.fc32
1
php-json
7.4.2~RC1-1.fc32
7.4.2-1.fc32
2
glibc
2.30.9000-29.fc32
2.30.9000-31.fc32
2
php-mbstring
7.4.2~RC1-1.fc32
7.4.2-1.fc32
2
libcurl
7.67.0-2.fc32
7.68.0-1.fc32
2
php-xml
7.4.2~RC1-1.fc32
7.4.2-1.fc32
2
php-myclabs-deep-copy
1.9.4-1.fc32
1.9.5-1.fc32
2
php-cli
7.4.2~RC1-1.fc32
7.4.2-1.fc32
2
libcom_err
1.45.4-1.fc32
1.45.5-1.fc32
3
crypto-policies
20191128-2.gitcd267a5....
20191128-4.gitcd267a5....
3
git
2.24.1-2.fc32
2.25.0-1.fc32
3
krb5-libs
1.17.1-3.fc32
1.17.1-5.fc32
3
php-soap
7.4.2~RC1-1.fc32
7.4.2-1.fc32
3
glibc-common
2.30.9000-29.fc32
2.30.9000-31.fc32
3
pcre2
10.34-3.fc32
10.34-4.fc32
3
php-process
7.4.2~RC1-1.fc32
7.4.2-1.fc32
3
libgcc
9.2.1-1.fc32.3
10.0.1-0.4.fc32
3
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-31.fc32
3
libselinux
3.0-1.fc32
3.0-2.fc32
3
git-core
2.24.1-2.fc32
2.25.0-1.fc32
4
git-core-doc
2.24.1-2.fc32
2.25.0-1.fc32
4
perl-Git
2.24.1-2.fc32
2.25.0-1.fc32
4
libsecret
0.19.1-1.fc32
0.20.0-1.fc32
4
tzdata
2019c-1.fc32
2019c-2.fc32
4
elfutils-libelf
0.178-6.fc32
0.178-7.fc32
B
binutils-gold
2.33.1-10.fc32
2.33.1-11.fc32
B
libxcrypt
4.4.10-2.fc32
4.4.11-1.fc32
B
sqlite-libs
3.30.1-1.fc32
3.30.1-3.fc32
B
elfutils-libs
0.178-6.fc32
0.178-7.fc32
B
perl-Term-ANSIColor
4.06-440.fc31
5.01-1.fc32
B
rpm-build
4.15.1-1.fc32
4.15.1-2.fc32
B
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc32
B
libstdc++
9.2.1-1.fc32.3
10.0.1-0.4.fc32
B
util-linux
2.35-0.4.fc32
2.35-1.fc32
B
curl
7.67.0-2.fc32
7.68.0-1.fc32
B
rpm-build-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
libsmartcols
2.35-0.4.fc32
2.35-1.fc32
B
info
6.7-2.fc32
6.7-3.fc32
B
libgomp
9.2.1-1.fc32.3
10.0.1-0.4.fc32
B
libfdisk
2.35-0.4.fc32
2.35-1.fc32
B
libmount
2.35-0.4.fc32
2.35-1.fc32
B
shadow-utils
2:4.6-16.fc32
2:4.8-2.fc32
B
libtool-ltdl
2.4.6-31.fc31
2.4.6-32.fc32
B
rpm
4.15.1-1.fc32
4.15.1-2.fc32
B
libblkid
2.35-0.4.fc32
2.35-1.fc32
B
libuuid
2.35-0.4.fc32
2.35-1.fc32
B
libatomic_ops
7.6.10-2.fc31
rpm-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
gc
7.6.4-6.fc31
8.0.4-2.fc32
B
perl-Exporter
5.73-440.fc31
5.74-1.fc32
B
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
B
redhat-rpm-config
146-1.fc32
148-1.fc32
B
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
binutils
2.33.1-10.fc32
2.33.1-11.fc32
B
elfutils-default-yama-scope
0.178-6.fc32
0.178-7.fc32
B
elfutils
0.178-6.fc32
0.178-7.fc32
B
complete
2020-01-07 10:32:20
php-common
7.4.1-1.fc32
7.4.2~RC1-1.fc32
1
php-mbstring
7.4.1-1.fc32
7.4.2~RC1-1.fc32
2
php-cli
7.4.1-1.fc32
7.4.2~RC1-1.fc32
2
php-xml
7.4.1-1.fc32
7.4.2~RC1-1.fc32
2
php-json
7.4.1-1.fc32
7.4.2~RC1-1.fc32
2
glibc
2.30.9000-26.fc32
2.30.9000-29.fc32
2
php-phpspec-prophecy
1.9.0-1.fc32
1.10.1-1.fc32
2
glibc-minimal-langpack
2.30.9000-26.fc32
2.30.9000-29.fc32
3
php-process
7.4.1-1.fc32
7.4.2~RC1-1.fc32
3
php-soap
7.4.1-1.fc32
7.4.2~RC1-1.fc32
3
krb5-libs
1.17.1-2.fc32
1.17.1-3.fc32
3
libxml2
2.9.10-1.fc32
2.9.10-2.fc32
3
php-phpdocumentor-reflection-docblock4
4.3.3-1.fc32
4.3.4-1.fc32
3
libedit
3.1-30.20191211cv...
3.1-31.20191231cv...
3
glibc-common
2.30.9000-26.fc32
2.30.9000-29.fc32
3
python-pip-wheel
19.2.3-2.fc32
19.3.1-1.fc32
B
perl-podlators
1:4.12-2.fc31
1:4.14-1.fc32
B
python-srpm-macros
3-50.fc32
3-51.fc32
B
complete
2019-12-26 07:05:36
glibc
2.30.9000-25.fc32
2.30.9000-26.fc32
2
glibc-minimal-langpack
2.30.9000-25.fc32
2.30.9000-26.fc32
3
git
2.24.1-1.fc32
2.24.1-2.fc32
3
glibc-common
2.30.9000-25.fc32
2.30.9000-26.fc32
3
php-phpdocumentor-reflection-docblock4
4.3.2-1.fc32
4.3.3-1.fc32
3
git-core-doc
2.24.1-1.fc32
2.24.1-2.fc32
4
perl-Git
2.24.1-1.fc32
2.24.1-2.fc32
4
git-core
2.24.1-1.fc32
2.24.1-2.fc32
4
python3
3.8.1~rc1-1.fc32
3.8.1-1.fc32
4
libtirpc
1.1.4-3.rc3.fc32
1.2.5-0.fc32
B
libfdisk
2.35-0.2.fc32
2.35-0.4.fc32
B
libsmartcols
2.35-0.2.fc32
2.35-0.4.fc32
B
libuuid
2.35-0.2.fc32
2.35-0.4.fc32
B
systemd-libs
244.1-1.fc32
244.1-2.fc32
B
util-linux
2.35-0.2.fc32
2.35-0.4.fc32
B
rust-srpm-macros
12-1.fc32
13-1.fc32
B
libblkid
2.35-0.2.fc32
2.35-0.4.fc32
B
python3-libs
3.8.1~rc1-1.fc32
3.8.1-1.fc32
B
libmount
2.35-0.2.fc32
2.35-0.4.fc32
B
complete
2019-12-19 14:04:20
php-clue-block-react
1.3.1-2.fc31
1.3.1-3.fc32
1
php-common
7.4.1~RC1-1.fc32
7.4.1-1.fc32
1
php-mbstring
7.4.1~RC1-1.fc32
7.4.1-1.fc32
2
php-myclabs-deep-copy
1.9.3-1.fc32
1.9.4-1.fc32
2
php-cli
7.4.1~RC1-1.fc32
7.4.1-1.fc32
2
php-json
7.4.1~RC1-1.fc32
7.4.1-1.fc32
2
php-xml
7.4.1~RC1-1.fc32
7.4.1-1.fc32
2
php-soap
7.4.1~RC1-1.fc32
7.4.1-1.fc32
3
php-process
7.4.1~RC1-1.fc32
7.4.1-1.fc32
3
crypto-policies
20191128-1.gitcd267a5....
20191128-2.gitcd267a5....
3
filesystem
3.12-2.fc31
3.13-1.fc32
4
glib2
2.63.2-1.fc32
2.63.3-1.fc32
4
libxcrypt
4.4.10-1.fc32
4.4.10-2.fc32
B
pam
1.3.1-20.fc32
1.3.1-21.fc32
B
systemd-libs
244-1.fc32
244.1-1.fc32
B
file-libs
5.37-9.fc32
5.38-1.fc32
B
file
5.37-9.fc32
5.38-1.fc32
B
2019-12-14 22:10:10
Package dependencies resolved successfuly
complete
2019-12-14 22:00:37
php-react-event-loop
0.5.2-4.fc31
1.1.0-1.fc32
1
phpunit6
6.5.14-2.fc31.1
1
php-react-promise-timer
1.5.0-4.fc31
1.5.1-1.fc32
1
php-react-dns
0.4.14-4.fc31
1.2.0-1.fc32
1
php-react-promise
2.7.0-4.fc31
2.7.1-1.fc32
1
php-react-stream
0.7.7-4.fc31
1.1.0-1.fc32
1
php-evenement
1:2.1.0-3.fc31
1:3.0.1-1.fc32
1
php-sebastian-diff2
2.0.1-6.fc31
2
php-sebastian-global-state2
2.0.0-6.fc31
2
php-phpunit-mock-objects5
5.0.10-3.fc32
2
php-sebastian-comparator2
2.1.3-6.fc31
2
php-sebastian-environment3
3.1.0-6.fc31
2
php-sebastian-exporter3
3.1.2-1.fc32
2
php-phar-io-manifest
1.0.3-3.fc31
2
php-sebastian-object-enumerator3
3.0.3-3.fc31.2
2
php-phpunit-php-code-coverage5
5.3.2-2.fc31.2
2
php-phar-io-version
2.0.1-3.fc31
2
php-react-cache
0.5.0-4.fc31
1.0.0-1.fc32
2
php-theseer-tokenizer
1.1.3-2.fc31
3
php-sebastian-recursion-context3
3.0.0-7.fc31
3
krb5-libs
1.17.1-1.fc32
1.17.1-2.fc32
3
php-sebastian-object-reflector
1.1.1-6.fc31
3
glyphicons-halflings-fonts
1:3.1.0-11.20140211gi...
3
fontpackages-filesystem
1.44-25.fc31
4
php-phpunit-environment
2.0.0-7.fc31
php-phpunit-comparator
1.2.4-8.fc31
php-sebastian-recursion-context
2.0.0-7.fc31
php-symfony-common
2.8.52-2.fc32
php-phpunit-PHPUnit
5.7.27-7.fc31
php-phpunit-exporter
2.0.0-8.fc31
php-sebastian-object-enumerator
2.0.1-3.fc31.2
php-phpunit-diff
1.4.3-8.fc31
php-sebastian-global-state
1.1.1-10.fc31
php-symfony-class-loader
2.8.52-2.fc32
php-phpunit-PHPUnit-MockObject
3.4.4-5.fc32
rust-srpm-macros
11-2.fc32
12-1.fc32
B
php-symfony-yaml
2.8.52-2.fc32
php-phpunit-PHP-CodeCoverage
4.0.8-5.fc31.2
2019-12-14 21:37:31
Package resolution failed
  • No package found for: (php-composer(react/dns) >= 0.4.13 with php-composer(react/dns) < 1.0)
  • No package found for: (php-composer(evenement/evenement) >= 2.0 with php-composer(evenement/evenement) < 3.0)
2019-12-14 21:26:41
Package resolution failed
  • Problem: conflicting requests
    - nothing provides (php-composer(react/cache) >= 0.3.0 with php-composer(react/cache) < 0.6.0) needed by php-react-dns-0.4.14-4.fc31.noarch
  • No package found for: (php-composer(evenement/evenement) >= 2.0 with php-composer(evenement/evenement) < 3.0)
Previous history